[问题]编译内核时必须打ck的补丁吗?

为当前最终发行版之前的所有版本提供支持
回复
玉蛟龙
帖子: 7
注册时间: 2006-07-23 14:01
送出感谢: 0
接收感谢: 0

[问题]编译内核时必须打ck的补丁吗?

#1

帖子 玉蛟龙 » 2006-07-25 12:19

现在最新的内核是2.6.17.7,而ck的最新内核优化补丁是对应2.6.17版本的,不知打该补丁是否有问题,还是不打也可编译?
BTW:一般编译后的内核有多大?我看到有人编译到2M。

以上问题还请多多帮助,谢谢!
头像
choukuangjay
帖子: 274
注册时间: 2006-01-17 14:39
来自: Nanking
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 choukuangjay » 2006-07-25 12:35

不一定要,而且打ck补丁的话要一个一个的回答,按到手酸。
我的1.4M
ID:死乘把口, Matrix Chou
寨本网 山寨笔记本大本营
玉蛟龙
帖子: 7
注册时间: 2006-07-23 14:01
送出感谢: 0
接收感谢: 0

#3

帖子 玉蛟龙 » 2006-07-25 16:30

谢谢楼上的回答。
如果参考这里:
viewtopic.php?t=9557&start=0&postdays=0 ... 0%E5%87%BA
是不是就可以跳过打补丁这一步,直接进行编译了。
呵呵,小弟才接触Linux不久。
头像
choukuangjay
帖子: 274
注册时间: 2006-01-17 14:39
来自: Nanking
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 choukuangjay » 2006-07-25 21:15

是的。
ID:死乘把口, Matrix Chou
寨本网 山寨笔记本大本营
回复

回到 “老旧版本支持”